Subject: Feng Yan Si Ci Translations

From: Xiaofu <[email-masked]>
Date: Sun, 19 Sep 1993 20:46:02 CDT

冯延巳   谒金门

风乍起，吹皱一池春水。闲引鸳鸯香径里，手　扌妥　红杏蕊。

斗鸭阑干遍倚，碧玉搔头斜坠。终日望君君不至，举头闻鹊喜。

Feng Yansi

Waiting
Tune: "Homage at the Golden Gate"

The breeze begins to blow,
Ruffling a pool of spring water below.
Crushing pink apricot petals in hand, I play
With a pair of lovebirds on the fragrant pathway.

Watching duck fight, alone on all railings I lean
Till slants upon my head my hairpin of jade green.
Waiting for you the whole day long wears out my eyes;
Raising my head, I'm glad to hear magpies*.

*Magpies were supposed to announce the expected arrival.

冯延巳

南乡子

细雨湿流光，芳草年年与恨长。
烟锁凤楼无限事，茫茫。鸾镜鸳衾两断肠。

魂梦任悠扬，睡起杨花满绣床。
薄幸不来门半掩，斜阳。负你残春泪几行。

Feng Yansi

Sorrow
Tune: "Song of the Southern Country"

The raindrops glisten on the undulating grass,
With which my sorrow grows from year to year, alas!
In mist-veiled bower I have so much to regret
And never to forget.
The mirroe and the quilt for a couple would make
My lonely heart break.

In dreams my soul may roam whereever it is led;
I wake to find the catkins o'er my broidered bed.
My fickle lover will no more
Enter my half-closed door.
The slaning sun would wring
Two streams of tears I owe him in departing spring.

冯延巳

鹊踏枝

庭院深深深几许？杨柳堆烟，帘幕无重数。
玉勒雕鞍游冶处，楼高不见章台路。

雨横风狂三月暮，门掩黄昏，无计留春住。
泪眼问花花不语，乱红飞过秋千去。

Feng Yansi

An Abandoned Woman
Tune: "Magpie on the Branch"

Deep, deep the courtyard where he is, so deep
It's veiled by smokelike willows heap on heap,
By curtain on curtain and screen on screen.
Leaving his saddle and bridle, there he has been
Merrymaking. From my tower his trace can't be seen.

The third moon now, the wind and rain are raging late;
At dusk I bar the gate.
But I can't bar in spring.
My tearful eyes ask flowers, but they fail to bring,
An answer; I see red bloosoms fly o'er the swing.

冯延巳

鹊踏枝

谁道闲情抛弃久？每到春来，愁怅还依旧。
日日花前常病酒，不辞镜里朱颜瘦。

河畔青芜堤上柳，为问新愁，何事年年有？
独立小桥风满袖，平林新月人归后。

Feng Yansi
Grief Unappeased
Tune: "Magpie on the Branch"

Who says my grief has been appeased for long?
Whene'er comes spring,
I hear it sing
Its melancholy song.
I'm drunk and sick before the flowers from day to day
And do not care my  mirrored face is worn away.

I ask the riverside green grass and willow trees
Why should my sorrow old
Renew from year to year? With vernal breeze
My sleeves are cold;
On lonely bridge alone I stand
Till moon-rise when all men have left the wooded land.

冯延巳

鹊踏枝

梅落繁枝千万片，犹自多情，学雪随风转。
昨夜笙歌容易散，酒醒添得愁无限。

楼上春山寒四面，过尽征鸿，暮景烟深浅。
一晌凭栏人不见，鲛绡掩泪思量遍。

Feng Yansi
Grief
Tune: "Magpie on the Branch"

Thousands of petals fall from the mume trees
Reluctantly and whirl like snow in the breeze.
Gone are last night's flute songs, a joy so brief;
Awake from wine, I find but boundless grief.

Upstairs I see spring mountains cold far and near;
No more wild geese*
But light and heavy evening smokes appear.
For long I lean on rails without seeing my dear;
I think of her still while I dry up tear on tear.

*The wild geese were supposed to be messengers in ancient China.

冯延巳

鹊踏枝

几日行云何处区？忘却归来，不道春将暮。
百草千花寒食路，香车系在谁家树？

泪眼倚楼频独语：双燕归来，陌上相逢否？
撩乱春愁如柳絮，悠悠梦里无寻处。

Feng Yansi

To a Gallant
Tune: "Magpie on the branch"

Where have you gone like cloud from day to day,
Forgetting to come homeward way?
Don't you know spring's grown old and late?
Flowers and grass by roadside teem on Cold-Food Day.
Under whose tree's your scented cab and at whose gate?

Alone on balcony, with tearful eyes I query.
A pair of returning swallows, dreary,
Whether they have met you on the pathway.
Spring sorrow's running wild like willowdown, it seems;
Nowhere can I find you, e'en in my lonely dreams.